MIDO-SERVE(1)

NAME
mido-serve - Serves one or more ports over the network

SYNOPSIS
mido-serve :port 'device-name-to-forward-messages'

DESCRIPTION
This manual page documents briefly the mido-serve command.

Serves one or more ports over the network.

AUTHOR
mido-serve was written by Ole Martin Bjørndalen <ombdalen@gmail.com>

This manual page was written by Josue Ortega <josue@debian.org>, for the Debian project (and may be used by others).